package com.extjs.gxt.ui.client.widget;

public class LayoutContainerHelper {

	public static String getHeight(LayoutContainer lc) {
		if (lc.el() == null) {
			return lc.height;
		}
		int i = lc.getHeight();
		if (i == 0) {
			return lc.height;
		}
		return i + "px";
	}

	public static String getWidth(LayoutContainer lc) {
		if (lc.el() == null) {
			return lc.width;
		}
		int i = lc.getWidth();
		if (i == 0) {
			return lc.width;
		}
		return i + "px";
	}

}
